SDL_MessageBoxButtonFlags(3type)

NAME
SDL_MessageBoxButtonFlags - Flags for SDL_MessageBoxButtonData .

HEADER FILE
Defined in SDL3/SDL_messagebox.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_MessageBoxButtonFlags
{
    SDL_MESSAGEBOX_BUTTON_RETURNKEY_DEFAULT = 0x00000001,  /**< Marks the default button when return is hit */
    SDL_MESSAGEBOX_BUTTON_ESCAPEKEY_DEFAULT = 0x00000002   /**< Marks the default button when escape is hit */
} SDL_MessageBoxButtonFlags;

AVAILABILITY
This enum is available since SDL 3.0.0.